#main .grid-4-col[data-analytics-section-engagement="name:heart-rate"] .typography-headline-tile-large{
    width: 285px;
}

@media only screen and (max-width: 1068px) {
    #main .grid-4-col[data-analytics-section-engagement="name:heart-rate"] .typography-headline-tile-large{
        width: 224px;
    }
}

@media only screen and (max-width: 734px) {
     #main .grid-4-col[data-analytics-section-engagement="name:heart-rate"] .typography-headline-tile-large{
        width: 323px;
    }
}


.tile-apple-music .color {
    color:#f27b80
}

.tile-apple-pay .color {
    color:#f28a22
}

.tile-waterproof sup{
    top: -0.4em;
    left: 1em;
}

@media only screen and (max-width: 1068px) {
    .tile-waterproof sup{
        top: -0.5em;
        left: 0.7em;
    }
}

@media only screen and (max-width: 734px) {
    .tile-waterproof sup{
        top: -0.7em;
        left: 0.8em;
    }
}


/*
Ribbon
 */
.ribbon {
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.ribbon-wrapper {
    color: #fff;
    width: 100%;
    padding: 13px 0;
    text-align: center;
    background-color: #0070c9;
}

.ribbon-content {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    display: block
}

.ribbon .footnote:hover {
    color: #6bf
}

.ribbon .ribbon-copy sup {
    font-size: 1em;
    bottom: 0px;
    top: 0;
}

.ribbon .ribbon-copy sup a {
   font-size: 1em;
   color: #fff;
}



@media only screen and (min-width: 1442px) {
    .ribbon-content {
        margin-left: auto;
        margin-right: auto;
        width: 980px
    }
}

@media only screen and (max-width: 1068px) {
    .ribbon-content {
        margin-left: auto;
        margin-right: auto;
        width: 692px
    }
}

@media only screen and (max-width: 735px) {
    .ribbon-content {
        margin-left: auto;
        margin-right: auto;
        width: 87.5%
    }
}

.ribbon .typography-body-reduced {
    font-size: 14px;
    line-height: 1.42861;
    font-weight: 400;
    letter-spacing: -.016em;
    color: inherit;
}

.ribbon .typography-body-reduced:lang(zh) {
    line-height: 1.5;
    letter-spacing: 0em;
}

.ribbon a.icon-wrapper {
    color: #fff;
    font-weight: 600
}

/* animation */
html.js .ribbon.ribbon-hide .ribbon-wrapper {
    color: #333;
    background-color: #f2f2f2;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%)
}

html.js .ribbon-wrapper {
    color: #fff;
    background-color: #0070c9;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: background-color 1s ease-in-out 1.2s, color 1s ease-in-out 1s, -webkit-transform .6s ease-in-out;
    transition: background-color 1s ease-in-out 1.2s, color 1s ease-in-out 1s, -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out, background-color 1s ease-in-out 1.2s, color 1s ease-in-out 1s;
    transition: transform .6s ease-in-out, background-color 1s ease-in-out 1.2s, color 1s ease-in-out 1s, -webkit-transform .6s ease-in-out;
}

html.js .ribbon.ribbon-hide a.icon-wrapper {
    color: #0070c9;
}

html.js .ribbon a.icon-wrapper {
    color: #fff;
    -webkit-transition: color 1s ease-in-out 1s;
    transition: color 1s ease-in-out 1s
}

@media only screen and (max-width: 735px) {
    .page-overview .section-hero {
        margin-top: 0;
    }
}

/*20200903*/
.tile-sleep .tile-content .snooze .zzz{
    --y: -60px;
}

/*wechat fix AR start*/
html.wechat-fix .tile-ar .no-ar{
    display: block;
}

html.wechat-fix .tile-ar .cta.ar{
    display: none;
}
/*wechat fix AR end*/




